<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Pages>
    <ID>WANcome.com</ID>
    <Title>正确填写送货地址</Title>
    <AddDate>2009-6-27 20:07:05</AddDate>
    <Content>&amp;lt;p&amp;gt;&amp;lt;a class=&amp;quot;shopping&amp;quot; name=&amp;quot;1&amp;quot;&amp;gt;&amp;lt;font color=&amp;quot;#333333&amp;quot; size=&amp;quot;3&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;1、如何网上注册&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 为了方便您购物建议您免费注册会员，如果您第一次来请先行注册成为会员。（为了方便送货上门，请您准确规范的填写送货地址，我们会为您提供配送服务）注册注意事项：注册用户名中英文都可以；请在姓名中填写全名以便在配送时能方便找到您；密码设置应为数字加英文；填写注册信息时请注意不要加入空格，有任务问题可以咨询在线客服人员，我们将为您解答。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; &amp;lt;a class=&amp;quot;shopping&amp;quot; name=&amp;quot;2&amp;quot;&amp;gt;&amp;lt;font color=&amp;quot;#333333&amp;quot; size=&amp;quot;3&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;2、正确填写送货地址&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 城市售货网根据会员填写的送货地址配送，因此要求会员规范填写送货地址，如有问题可以拨打6755665联系解决。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 1、输入具体地址时请准确写所在街道、小区、楼号、单元、门牌号，不好找的地址请写出附近有何标志性建筑。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 2、在送货信息中非会员请正确填写&amp;amp;ldquo;收货人的正确中文姓名（全名）&amp;amp;rdquo;和&amp;amp;ldquo;收货人的正确联系电话或手机号码&amp;amp;rdquo;以保证购物的顺利完成,会员我们将按注册时的会员资料作为送货信息。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; &amp;lt;a class=&amp;quot;shopping&amp;quot; name=&amp;quot;3&amp;quot;&amp;gt;&amp;lt;font color=&amp;quot;#333333&amp;quot; size=&amp;quot;3&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;3、成为会员的好处&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 会员在易购吧网上购物平台消费，可以获得积分，10元起积，消费10元积1分，个别特殊商品不积分。&amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 城市售货网用户根据网上显示的购物积分分值积分。会员还能经常享受商户推出的积分加倍送等特殊的积分大派送活动。您在购买任何商品所获得的积分，均累积在您唯一的会员账户内，既可兑换奖品，又可购物抵付现金。会员折扣商品，会员独享，会员在网站购物时可享受部分商品的超低会员价，会员特价商品会在商品说明中注明，请注意查看商品的文字说明。会员在消费时也可享受相应的折扣或优惠活动。&amp;lt;/p&amp;gt;</Content>
  </Pages>
</Root>